{% set CodiceModulo = "DOC-LEV-MIL" %}
{% set Urn = "document:c_e671:descrizione;leva;militare" %}
{% set Urn_procedimento = "leva.militare;certificato" %}
{% set allegati=[
{ "codice":"DAE-CDI",
  "urn":"document:s_italia:generale;documento.identita;documentazione",
  "descrizione_tabella_allegati":"copia del documento di identità",
  "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
  "descrizione_meta":"", 
  "filename":"Documento identita",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
}
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Servizi demografici"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Richiesta di certificato di leva militare"
destinatario_amministrazione=""
destinatario_ufficio="UOSERVIZIDEMOGRAFICI"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.1|08/01/2018"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
    name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    dimensione_massima="{{ allegato['dimensione'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}Richiesta di certificato di leva militare{% endblock title %}

{% block content %}
 <globo_fondo_pagina areaheight="150" scope="2">
 {{ utils.firma() }}
</globo_fondo_pagina>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - certificato di leva militare'" id="Oggetto" name="Oggetto" type="hidden"/>

<div class="container">
  <div class="title-1"> Richiesta di certificato di leva militare </div>
  <div class="title-2"> Ai sensi del Decreto del Presidente della Repubblica 30/05/1989, n. 223 </div>
</div>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Titolare", 
                              intestazione="Il sottoscritto", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              campi_readonly="readonly", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility")}}
{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<div class="container">
  <div class="title-3"> CHIEDE </div>
  <div class="paragraph text-justify"> a tutela di un proprio interesse giuridicamente rilevante, il rilascio del certificato di leva militare </div>
</div>

<div class="container border bg-light">
  {% set testi = [
    "del certificato di iscrizione alle liste di leva",
    
    "delle risultanze dei ruoli matricolari"
  ]%}
  {% for testo in testi %}
  <div class="form-check indent-1">
    {% if loop.first %}<div id="CertificatiLeva" label="Certificato richiesto" mandatory="true"></div>{% endif %}
    <input class="form-check-input" group="CertificatiLeva" id="Tassonomia_TipoCertificatoLeva{{ loop.index }}" name="Tassonomia_TipoCertificatoLeva{{ loop.index }}" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_TipoCertificatoLeva{{ loop.index }}"> {{ testo|safe }} </label>
  </div>
  {% endfor %}
</div>

{{ anagrafica.soggetto_riferimento_servizi_demografici('AventeTitolo', 'riferito alla persona di seguito specificata', 'riferito alla propria persona') }}

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> ad uso </span>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for="Parametri_Motivazione"> Uso del certificato  </label>
      <select class="form-control custom-select" id="Parametri_Motivazione" label="Uso certificato" mandatory="true" name="Parametri_Motivazione">
        <option value=""></option>
        <option value="esercizio e tutela dei diritti elettorali petizioni ad organi legislative">esercizio e tutela dei diritti elettorali petizioni ad organi legislative</option>
        <option value="leva militare (dispensa, esonero, congedo anticipato)">leva militare (dispensa, esonero, congedo anticipato)</option>
        <option value="ufficio del Giudice Popolare. Prestazioni personali verso Stato, Regioni, Province, ecc. ">ufficio del Giudice Popolare. Prestazioni personali verso Stato, Regioni, Province, ecc.</option>
        <option value="procedimenti in materia penale, di P.S. e disciplinare">procedimenti in materia penale, di P.S. e disciplinare</option>
        <option value="gratuito patrocinio legale articolo 4 della Legge 30/07/1990, n. 217">gratuito patrocinio legale articolo 4 della Legge 30/07/1990, n. 217</option>
        <option value="applicazione delle leggi tributarie">applicazione delle leggi tributarie</option>
        <option value="attribuzione, rettifica o modifica codice fiscale o partita IVA">attribuzione, rettifica o modifica codice fiscale o partita IVA</option>
        <option value="calcolo detrazione IRPEF">calcolo detrazione IRPEF</option>
        <option value="rimborso, riduzione o sospensione del pagamento di qualsiasi tributo">rimborso, riduzione o sospensione del pagamento di qualsiasi tributo</option>
        <option value="domande per il conseguimento di sussidi o per l'ammissione in istituti di beneficenza">domande per il conseguimento di sussidi o per l'ammissione in istituti di beneficenza</option>
        <option value="certificati anagrafici richiesti dalle società sportive su disposizione delle federazioni/enti">certificati anagrafici richiesti dalle società sportive su disposizione delle federazioni/enti</option>
        <option value="assegni familiari relative controversie">assegni familiari relative controversie</option>
        <option value="iscrizione liste di collocamento">iscrizione liste di collocamento</option>
        <option value="pensioni dirette e di reversibilità, assegni e indennità di liquidazione e relative controversie">pensioni dirette e di reversibilità, assegni e indennità di liquidazione e relative controversie</option>
        <option value="assicurazioni sociali obbligatorie (INPS, SCAU, Cassa Mutua, ecc.) e relative controversi">assicurazioni sociali obbligatorie (INPS, SCAU, Cassa Mutua, ecc.) e relative controversie</option>
        <option value="assistenza sanitaria (AUSL)">assistenza sanitaria (AUSL)</option>
        <option value="ammissione, frequenza ed esami scuola dell'obbligo">ammissione, frequenza ed esami scuola dell'obbligo</option>
        <option value="ammissione, frequenza nella scuola materna nonché asili nido">ammissione, frequenza nella scuola materna nonché asili nido</option>
        <option value="conseguimento borse di studio e presalario/dispensa, esonero, frequenza insegnamento religios">conseguimento borse di studio e presalario/dispensa, esonero, frequenza insegnamento religioso</option>
        <option value="esoneri tasse scolastiche, buoni libro, trasporto alunni, mensa scolastica">esoneri tasse scolastiche, buoni libro, trasporto alunni, mensa scolastica</option>
        <option value="controversie locatizie per equo canone">controversie locatizie per equo canone</option>
        <option value="documenti per controversie individuali di lavoro o rapporti di pubblico impiego (articolo 10 della Legge 11/08/1973, n. 533)">documenti per controversie individuali di lavoro o rapporti di pubblico impiego (articolo 10 della Legge 11/08/1973, n. 533)</option>
        <option value="documenti per adozione, affidamento e assistenza minori (Legge 04/05/1983, n. 184)">documenti per adozione, affidamento e assistenza minori (Legge 04/05/1983, n. 184)</option>
        <option value="tutela minori ed interdetti">tutela minori ed interdetti</option>
        <option value="risarcimento danni agricoli a seguito calamità naturali, benefici CEE, contributi AIMA (articolo 7-bis della Legge 27/02/1984, n. 17)">risarcimento danni agricoli a seguito calamità naturali, benefici CEE, contributi AIMA (articolo 7-bis della Legge 27/02/1984, n. 17)</option>
        <option value="aiuti comunitari e nazionali al settore agricolo/prestiti agrar">aiuti comunitari e nazionali al settore agricolo/prestiti agrari</option>
        <option value="formazione, arrotondamento piccola proprietà contadina/canoni, rendite e prestazioni">formazione, arrotondamento piccola proprietà contadina/canoni, rendite e prestazioni</option>
        <option value="concessione mutui agricoli normativa CEE (articolo 16 della Legge 09/05/1975, n. 153)">concessione mutui agricoli normativa CEE (articolo 16 della Legge 09/05/1975, n. 153)</option>
        <option value="espropriazione per cause di pubblica utilità">espropriazione per cause di pubblica utilità</option>
        <option value="rilascio biglietti e abbonamenti per trasporto persone">rilascio biglietti e abbonamenti per trasporto persone</option>
        <option value="atti, documenti, istanze, contratti, copie certificazioni, dichiarazioni e attestazioni per ONLUS e federazioni sportive/enti di promozione sportiva riconosciuti dal CONI">atti, documenti, istanze, contratti, copie certificazioni, dichiarazioni e attestazioni per ONLUS e federazioni sportive/enti di promozione sportiva riconosciuti dal CONI</option>
        <option value="rendite INAIL (Decreto del Presidente della Repubblica 30/06/1965, n. 1124)">rendite INAIL (Decreto del Presidente della Repubblica 30/06/1965, n. 1124)</option>
        <option value="definizione pratiche pensioni di guerra (articolo 126 del Decreto del Presidente della Repubblica 23/12/1978, n. 915)">definizione pratiche pensioni di guerra (articolo 126 del Decreto del Presidente della Repubblica 23/12/1978, n. 915)</option>
        <option value="partecipazioni a concorsi e assunzioni c/o P.A.(articolo 1 della Legge 23/08/1988, n. 370)">partecipazioni a concorsi e assunzioni c/o P.A.(articolo 1 della Legge 23/08/1988, n. 370)</option>
        <option value="perfezionamento pratiche separazione e divorzio (articolo 19 della Legge 06/03/1987, n. 74)">perfezionamento pratiche separazione e divorzio (articolo 19 della Legge 06/03/1987, n. 74)</option>
        <option value="atti connessi allo svolgimento di attività delle organizzazioni di volontariato (articolo 8 della Legge 11/08/1991, n. 266)">atti connessi allo svolgimento di attività delle organizzazioni di volontariato (articolo 8 della Legge 11/08/1991, n. 266)</option>
        <option value="atti e documenti inerenti le cooperative edilizie (Legge 29/10/1993, n. 427)">atti e documenti inerenti le cooperative edilizie (Legge 29/10/1993, n. 427)</option>
        <option value="notifica atti giudiziari a cura di studi legali (articolo 18 del Decreto del Presidente della Repubblica 30/05/2002, n. 115)">notifica atti giudiziari a cura di studi legali (articolo 18 del Decreto del Presidente della Repubblica 30/05/2002, n. 115)</option>
        <option value="altro uso (specficare nel campo Eventuali annotazioni)">altro uso (specficare nel campo Eventuali annotazioni)</option>
      </select>
    </div>
  </div>
</div>

<globo_salto_pagina></globo_salto_pagina>
<div class="space-1"></div>

{{ utils.eventuali_annotazioni()}}

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label text-justify" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}</label>
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" type="text" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

{{ utils.firma_hidden() }}
 
<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

  {% endblock content %}
